Error

two or more packages specified (libimobiledevice6 libsane-extras)